body {font: normal 14px Tahoma, Geneva, sans-serif; color: #000; background: #00237B;}

h1, h2, h3, h4, h5, h6 {color: #00237B;}
h1, h2, h3 {font-size: 22px; margin: 20px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #00237B;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #00237B;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #00237B;}

a, a:visited {color: #03258E;}
a:hover {color: #032F98;}

#wrapper {width: 940px; background: #fff; padding: 20px;}

#header_text {zoom: 1; overflow: hidden; padding: 10px 0;}
#header_text h1#site_heading a {font-size: 24px; color: #00237B;}
#header_text h2#site_subheading {font-size: 20px;color: #00237B;text-align: right;}
#header_photo {position: relative; top: 0;}

#primary_navigation {zoom: 1; overflow: hidden;}
#primary_navigation ul {padding: 10px 0px; float: right;}
#primary_navigation ul li {padding-right: 15px;}
#primary_navigation ul li.last {padding-right: 0px;}
#primary_navigation ul li a {font-size: 18px; text-decoration: none; letter-spacing: 1px;color: #FFF;}
#primary_navigation ul li.active a, #primary_navigation ul li a:hover {color: #CCC;}

.metadata {font-size: 11px;}
.metadata .comments {border-right: 1px solid #ccc; margin-right: 7px;}

#comment_title {margin-bottom: 10px;}

.component .comment.owner {background: #FFF; border: 1px solid #00237B; color: #000;}
.component .comment {border-bottom: 1px solid #00237B;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}

.component input {color: #000;}
.component input, .component textarea {background: #FFF; color: #000; border: 1px solid #00237B;}
.component .submit_wrapper input, .component input.form_field_submit_button {color: #000;}

#footer_wrapper {font-size: 11px;}

.navigation_component ul {list-style-type: none; font-size: 16px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {line-height: 30px; padding: 0; margin: 0;}

.location .component {line-height: 24px}

#location_0 .component {background: #3A73DD; padding: 10px; color: #fff;}
#location_0 h1, #location_0 h2, #location_0 h3, #location_0 h4, #location_0 h5, #location_0 h6 {color: #FFF;}
#location_0 h1 a, #location_0 h2 a, #location_0 h3 a, #location_0 h4 a, #location_0 h5 a, #location_0 h6 a {color: #FFF;text-decoration: none;}
#location_0 h1 a:hover, #location_0 h2 a:hover, #location_0 h3 a:hover, #location_0 h4 a:hover,#location_0  h5 a:hover, #location_0 h6 a:hover {color: #FFF;}
